<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <link rel="stylesheet" href="https://use.typekit.net/uyb7zqj.css">
    <link rel="stylesheet" href="./term1/styleterm1.css">
    <link rel="stylesheet" href="./fabacademy/bootstrap-grid.css">
</head>
<!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress-->
<body>

    <a href="index.html"><img id="arrow" src="./fabacademy/assets/strzalka-czarna.svg" alt=""></a>
    <p id="magda">magda mojsiejuk</p>  
    <nav >
     <ul>
      <li><a  href="#contact">contact</a></li>
      <li><a  href="index.html">mdef</a></li>
      <li><a  href="./fabacademy/fabacademy.html">FabAcademy</a></li>
    </ul>
      
 </nav>
 
    <section class=" container.flexible  about">
        <p class= "about">I'm a designer from Poland. I create, speculate and make. I'm part of a collective -Studio Prognoza, where we start conversations about future through food. I create set designs, experiences and products. 
            <br>Some of them are shown on my <a href="https://magdamojsiejuk.weebly.com"><b>portfolio page</b></a>
        </p>
    </section>
<div class="rotate">&not;&deg;&times;&circ;&#8226;</div>


</body>
</html>
    